

const require_VerificationMethod = require('./VerificationMethod.js');
const require_VerificationMethodTransformer = require('./VerificationMethodTransformer.js');
const require_Ed25519VerificationKey2018 = require('./Ed25519VerificationKey2018.js');
const require_Ed25519VerificationKey2020 = require('./Ed25519VerificationKey2020.js');
const require_JsonWebKey2020 = require('./JsonWebKey2020.js');
const require_X25519KeyAgreementKey2019 = require('./X25519KeyAgreementKey2019.js');
const require_Multikey = require('./Multikey.js');
const require_EcdsaSecp256k1VerificationKey2019 = require('./EcdsaSecp256k1VerificationKey2019.js');
